Send Gift Card To Recipient
curl --request POST \
--url https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/billing/gift-cards/issued/{gift_card_id}/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Gift Cards
Send Gift Card To Recipient
Resend gift card notification to the recipient.
POST
/
billing
/
gift-cards
/
issued
/
{gift_card_id}
/
send
Send Gift Card To Recipient
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Response
Successful Response
The response is of type Response Send Gift Card To Recipient Billing Gift Cards Issued Gift Card Id Send Post · object.
⌘I
